* {margin:0; padding:0;}

html {
  scroll-behavior: smooth;
}
@font-face {
	font-family: 'Montserrat Alternates';
    src: url('/fonts/MontserratAlternates-Regular.ttf') format('truetype');
}
body {
	/*background-image: url(../imagenes/bgENGHo.jpg);*/
	background-color: #fff;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	}

a {
	color: black;
	opacity: 0.8;
	font-family: Montserrat Alternates, Helvetica, Arial;
	font-size: 14px;
	font-weight:500;
	text-decoration: none;
}
a:hover {
	color:#3b556e;
	text-decoration: underline;
	margin-bottom: 0px;
}
a.link {
	color:#fff;
	margin-left: 25px;
	margin-bottom: 0px;
}
a.link-ediciones {
	color:#fff;
	margin-left: 0px;
	margin-bottom: 0px;
}
a.link:hover a.link-ediciones {
	color:#3b556e;
	background: white;
	text-decoration: none;
	margin-bottom: 0px;
}
a.footer {
	color: white;
	/*opacity: 0.8;*/
	font-family: Helvetica, Arial;
	font-size: 12px;
	text-decoration: none;
	vertical-align: super;
}
hr {
	border: 1px white solid; 
	width: 80%; 
	margin-left: 25px;
}
h1 {
	color: black;
	opacity: 0.8;
	font-family: Montserrat Alternates, Helvetica, Arial;
	font-size: 45px;
	margin-left: 29px;
	padding-top: 40px;
	margin-right: 29px;
	line-height: 45px;
	font-style: normal;
	font-weight: 100;
}
h1.logo {
	color: black;
	opacity: 0.8;
	font-family: Montserrat Alternates, Helvetica, Arial;
	font-size: 45px;
	font-style: normal;
	font-weight: 100;
	padding-top: 25px;
	margin-left: 29px;
}
h2 {
	color: #31475c;
	opacity: 1;
	font-family: Montserrat Alternates, Helvetica, Arial;
	font-size: 18px;
	margin-left: 29px;
	margin-bottom: 15px;
	/*padding-top: 10px;*/
	margin-right: 29px;
	font-weight: bold;

}
h3 {
	color: white;
	opacity: 0.8;
	font-family: Montserrat Alternates, Helvetica, Arial;
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	
}

h3.submenu {
	font-size: 22px;
	margin-right: auto;
	margin-left: 5px;
	margin-top: 0;
	float: inline-end;
}
#menu-principal li a {
    display: flex;
    align-items: center;
    /*gap: 8px;*/
}

.menu-icono {
    width: 30px;
    height: 30px;
	vertical-align: middle;
	margin-top: 5px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
    /*object-fit: contain;*/
}
p.footer {
	color: white;
	/*opacity: 0.8;*/
	font-family: Montserrat Alternates, Helvetica, Arial;
	text-align: left;
	font-size: 10px;
	text-decoration: none;
	line-height: 1.8;
	margin-top: 7px;
}
p.logo {
	color: black;
	opacity: 0.8;
	font-family: Montserrat Alternates, Helvetica, Arial;
	font-size: 14px;
	text-decoration: none;
	margin-left: 31px;
	margin-top: -21px;
}
p {
	color: black;
	opacity: 0.8;
	font-family: Montserrat Alternates, Helvetica, Arial;
	font-size: 14px;
	text-decoration: none;
	margin-left: 29px;
	margin-top: 22px;
	margin-right: 29px;
	padding-bottom: 29px;
}
.firma {
	color: black;
	opacity: 0.8;
	font-family: Montserrat Alternates, Helvetica, Arial;
	font-size: 14px;
	text-decoration: none;
	float: right;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 29px;
	padding-bottom: 0px;
}
p.parrafo {
	color: black;
	opacity: 0.8;
	font-family: Montserrat Alternates, Helvetica, Arial;
	font-size: 14px;
	text-decoration: none;
	margin-left: 29px;
	margin-top: 22px;
	margin-right: 29px;
}
p.dpe {
	color: black;
	font-family: Montserrat Alternates, Helvetica, Arial;
	font-size: 14px;
	text-decoration: none;
	margin-left: 29px;
	font-weight: normal;
	line-height: 3px;
	/*margin-top: 22px;
	margin-right: 29px;*/
}
h5.tabla {
	color: black;
	font-family: Montserrat Alternates, Helvetica, Arial;
	font-size: 12px;
	text-decoration: none;
	/*margin-left: 19px;*/
	font-weight: normal;
}
select {
	font-size: 12px;
}
p.destacado {
	color: black;
	font-family: Montserrat Alternates, Helvetica, Arial;
	font-size: 14px;
	text-decoration: none;
	padding-top: 20px;
}
ul.a li.a {
	list-style-type: disc;
	list-style-position: outside;
	color: black;
	opacity: 0.8;
	font-family: Montserrat Alternates, Helvetica, Arial;
	font-size: 14px;
	text-decoration: none;
	margin-left: 5px;
	margin-bottom: 5px;
}
ul.b li.b {
	list-style-type: circle;
	list-style-position:outside;
	color: black;
	/*opacity: 0.8;*/
	font-family: Montserrat Alternates, Helvetica, Arial;
	font-size: 14px;
	text-decoration: none;
	margin-left: 49px;
}
ol.a {
	/*list-style-type: armenian;*/
	list-style-position:outside;
	color: black;
	opacity: 0.8;
	font-family: Montserrat Alternates, Helvetica, Arial;
	font-size: 14px;
	text-decoration: none;
	margin-left: 49px;
}
div.buscador {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 8px;
    background-color: #EEF5FB;
    border-radius: 12px;
    padding: 5px 10px;
    margin-right: 20px;
    height: 30px;
}
div.buscador.fixed {
    display: flex;
	position: fixed;
    align-items: center;
    justify-content: flex-end;
    gap: 8px;
	width: 259px;
	height: 40px;
    background-color: #EEF5FB;
    border-radius: 12px;
    padding: 5px 10px;
    margin-right: 20px;
	margin-top: 8px;
    height: 30px;
}
#busquedaGlobal {
	color: #34175C;
 	background-color: #EEF5FB;
	width: auto;  
	font-size: 14px; 
	border: none; 
	border-radius: 6px; 
	outline: none; 
	font-family: Montserrat Alternates;
}

div.buscadorInterno { 
    z-index: 100;
	background-color: #EEF5FB;
    border-radius: 12px;
	justify-content: flex-end;
	float: right;
	margin-top: 7px;
	height: 40px;
	margin-right: 10px;
	margin-left: 15px;
}
div.volver {
	position: fixed;
	top:85%;
	left: 95%;
	width: auto;
	height: auto;
	display: none;
}
:target {
    scroll-margin-top: 68px;
}
div.derecha {
	position: relative;
	background-color: transparent;
	width: 75%;
	height: 100%;
	left: 0.5%;
	display: inline-block;
	/*min-height: 600px;
	float: right;*/
	/*top: 40px;*/
	text-align: left;
	z-index: 2;
}
div.derechainterior {
	position: sticky;
	background-color: transparent;
	width: 75%;
	height: 100%;
	left: 0.5%;
	display: inline-block;
	/*min-height: 600px;
	float: right;*/
	top: 68px;
	text-align: left;
	z-index: 1;
	
}
div.izquierda {
	position: relative;
	background-color: #31475c;
	width: 24%;
	height: 78vh;
	left: 0%;
	top: 5px;
	vertical-align: top;
	display: inline-block;
	color: white;
	overflow-y: auto;
	/*min-height: 600px;
	float: left;
	/*top: 40px;*/
	text-align: left;
	z-index: 10;
}
div.izquierdainterior {
	position: relative;
	background-color: #31475c;
	width: 24%;
	height: 78vh;
	left: 0%;
	top: 10px;
	vertical-align: top;
	display: inline-block;
	color: white;
	overflow-y: auto;
	/*min-height: 600px;
	float: left;
	/*top: 40px;*/
	text-align: left;
	z-index: 10;
}
div.arriba {
	text-align:left;
	height: 40px;
	width: 100%;
	z-index: 2222222222;
	background-color: #000;
	}
header nav {
	height:56px;
	background:#31475c;
	width: 78%;
	z-index: 22222222;
	}
header nav ul {
	display:table;
	margin:0 auto;
	text-align: left;
	z-index: 22222222;
}
header nav ul li {
	list-style:none;
	float:left;
	text-align:left;
	z-index: 22222222;
	
}
header nav ul li a:link,header nav ul li a:active,header nav ul li a:visited {
	/*line-height:56px;*/
	color:#fff;
	text-decoration:none;
	padding:0 0px;
	display:inline;
	z-index: 22222222;
	
}
table.pie {
	border-spacing: 15px;
	float: right;
	margin-right: 2%;
	margin-top: 5px;
	z-index: 9999; 
	width: 25%;
}
td.iconos {
	width: 12%;
	vertical-align: middle;
}
td.indec {	
	width: 35%;
}
.fixed {
	box-shadow:0 0 10px rgba(0,0,0,0.9);
	width: 90%;
	position:fixed;
	top:0;
	text-align: left;
	z-index: 100000000;
}

.ajustable {
	width: auto;
	height: auto;	
}	
.contenedor{width:50%;margin:20px auto}

#pagewrap {
	padding: 0px;
	width: 90%;
	margin: 0px auto;
	min-height: auto;
}
div.barra_destacado {
	position: relative;
	top: 10px;
	max-width: 100%;
	min-height: 66px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: transparent;
	text-align: left;
	z-index: 1;
}
div.destacado {
	position: absolute;
	top: 10px;
	left: 20px;
	/*margin-bottom: 5px;
	background-color: transparent;
	text-align: left;
	z-index: 1;*/
}
div.titleanuario {
	position: absolute;
	top: 12px;
	left: 50px;
	visibility: visible;
	display:block;
}
div.logoEngho {
	position: absolute;
	top: 12px;
	left: 50px;
	visibility: visible;
	display: none;
}
	
div.destacado_centro {
	position: absolute;
	top: 0px;
	left: 150px;
	/*width: 48%;
	min-height: 50px;
	margin-bottom: 10px;
	background-color: white;
	opacity: 0.8;
	text-align: left;
	z-index: 1;
	border-radius:3px;*/
}
div.destacado_izq {
	position: absolute;
	top: 0px;
	left: 250px;
	/*width: 48%;
	min-height: 50px;
	margin-bottom: 10px;
	background-color: white;
	opacity: 0.8;
	text-align: left;
	z-index: 1;
	border-radius:3px;*/
}
div.contacto_izq {
	position: absolute;
	top: 0px;
	left: 85%;
	/*width: 48%;
	min-height: 50px;
	margin-bottom: 10px;
	background-color: white;
	opacity: 0.8;
	text-align: left;
	z-index: 1;
	border-radius:3px;*/
}
.loading-spinner {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 20px;
  color: #666;
  font-family: Montserrat Alternates, Helvetica, Arial;
  font-size: 14px;
}

.spinner {
  width: 40px;
  height: 40px;
  border: 4px solid #f3f3f3;
  border-top: 4px solid #3b556e;
  border-radius: 50%;
  animation: spin 1s linear infinite;
  margin-bottom: 10px;
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
div.burbuja {
	position: relative;
	margin-top: 15px;
	/*margin-bottom: 30px;*/
	max-width: 100%;
	height: auto;
	min-height: 100px;
	background-color: #eef5fb;
	opacity: 0.8;
	text-align: left;
	z-index: 1;
	border-radius:6px;
	padding-top: 30px;
	padding-bottom: 30px;
	/*padding-bottom: 25px;*/
}
div.burbujahome {
	position: relative;
	margin-top: 5px;
	margin-bottom: 0px;
	max-width: 100%;
	height: auto;
	/*min-height: 250px;*/
	background-color: #eef5fb;
	opacity: 0.8;
	text-align: left;
	z-index: 1;
	border-radius:6px;
	/*padding-top: 30px;
	/*padding-bottom: 25px;*/
}
div.burbujahomeabajo {
	position: relative;
	margin-top: 15px;
	margin-bottom: 0px;
	max-width: 80%;
	height: auto;
	/*min-height: 250px;*/
	background-color: #fff;
	opacity: 0.8;
	text-align: left;
	z-index: 1;
	border-radius:6px;
	padding-top: 30px;
	padding-bottom: 25px;
}
div.burbujaplato {
	position: relative;
	top: 10px;
	max-width: 100%;
	/*min-height: 150px;*/
	background-color: white;
	opacity: 0.8;
	text-align: center;
	z-index: 1;
	padding-top: 25px;
	padding-bottom: 25px;
	border-radius:6px;
}
footer {
	position: relative;
	max-width: 90%;
	height: auto;
	min-height: 70px;
	background-color: #31475c;
	border-radius:6px;
	/*opacity: 0.8;*/
	text-align: center;
	z-index: 1;
	margin: 0px auto;
}
headerMenu {
	width:60px; 
	background:none;
	height:auto; 
	/*line-height:60px;*/
	z-index: 22222222;
}
.hamburger {
  background: none;
  position: relative;
  top:0;
  left:0;
  line-height:45px;
  padding: 5px 15px 0px 15px;
  color:#999;
  border:0;
  font-size:1.4em;
  font-weight:bold;
  cursor:pointer;
  outline:none;
  z-index:10000000000000;
}
.cross {
  background: none;
  position: relative;
  top:0px;
  left:0;
  padding: 10px 15px 0px 15px;
  color:#999;
  border:0;
  font-size:3em;
  line-height:45px;
  font-weight:bold;
  cursor:pointer;
  outline:none;
  z-index:10000000000000;
}
.menu {
	z-index:1000000;
	/*font-weight:bold;*/
	font-size: 12px;
	font-family: Montserrat Alternates, Helvetica, Arial;
	width:300px;
	background: #383838;
	border-radius:2px;
	position:absolute;
	text-align: left;
	font-size:10px;
	height: auto;
}
.izquierdamenu {
	z-index:1000000;
	font-size: 14px;
	font-family: Montserrat Alternates, Helvetica, Arial;
	width:auto;
	background: #3b556e;
	border-radius:2px;
	position:absolute;
	text-align: left;
	height: auto;
	padding: 20px;
}
#menu-principal li a,
#indice-submenu li a {
	color: white;
	white-space: normal;
	padding-bottom: 4px;
	display:flexbox;
}
#menu-principal li:hover > a,
#indice-submenu li:hover > a {
	background: white;
	color: #3b556e;
	display:flexbox;
	padding-bottom: 4px;
	/*white-space: normal;
	border-bottom: 1px white solid;
	padding: 10px;
	width:80%;*/
}

#indice-submenu li.active > a {
	background: rgb(255, 255, 255);
	color: gray;
	border-bottom: 2px #3b556e solid;
}

#menu-principal a:hover,
#indice-submenu a:hover {
	color: #3b556e;
	/*padding-bottom: 25px;*/
}
#menu-principal a.active,
#indice-submenu a.active {
	color: gray;
	width: 100%;
}

.menu ul.hamb {
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-image: none;
}
.menu li.hamb {
	font-size: 12px;
	display: block;
	padding:15px 0 15px 15px;
	border-bottom:#dddddd 1px solid;
	width: 300px;
}
.menu li.hamb:hover {
	font-size: 12px;
	display: block;
	background: transparent;
	color: #ffffff;
	padding:15px 0 15px 15px;
	border-bottom:#dddddd 1px solid;
}
.menu ul.hamb li.hamb a.hamb { 
	text-decoration:none;
	margin: 0px;
	color:#666;
	font-size: 12px;
}
.menu ul.hamb li.hamb a.hamb:hover {
	color: #666;
	text-decoration:none;
	font-size: 12px;
}
.menu a.hamb {
	text-decoration:none;
	color:white;
	z-index: 22222222;
}
.menu a.hamb:hover {
	text-decoration:none;
	color:#666;
	z-index: 22222222;
}
.tabs {
  border: 0px;
  border-radius: 0.5em;
  padding: 0.5em;
  margin-top: 1em;
}
.tab-buttons {
  display: flex;
  gap: 0.5em;
  margin-bottom: 1em;
}
.tab-btn {
  padding: 0.5em 1em;
  background: #eee;
  border: none;
  border-radius: 0.3em;
  cursor: pointer;
  transition: background 0.2s;
}
.tab-btn.active {
  background: #31475c;
  color: white;
}
.tab-content {
  display: none;
}
.tab-content.active {
  display: block;
}
.izquierdamenu ul.hambur {
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-image: none;
	font-size: 14px;
	color: #353434;
}
.izquierdamenu li.hambur {
	font-size: 14px;
	display: block;
	padding:10px 10px 10px 10px;
	/*border-bottom:#dddddd 1px solid;
	width: 300px;*/
	/*line-height: 1.5;*/
}
.izquierdamenu li.hambur:hover {
	font-size: 14px;
	display: block;
	background: #666;
	color: #000;
	padding:10px;
	border-bottom:#dddddd 1px solid;
	/*text-decoration: underline;*/
}
.izquierdamenu ul.hambur li.hambur a.hambur { 
	margin: 0px;
	color:#666;
	font-size: 14px;
}
.izquierdamenu ul.hambur li.hambur a.hambur:hover {
	color: #666;
	font-size: 14px;
}
.izquierdamenu a.hambur {
	color:white;
	z-index: 22222222;
}
.izquierdamenu a.hambur:hover {
	color:#666;
	z-index: 22222222;
}

ul {
	list-style-type: none;
	list-style-image: none;	
}
li {
	width:80%;
	margin-left: 25px;
	margin-top: 12px;
	padding-bottom: 4px;
	margin-bottom: 12px;
	border-bottom: 2px white solid;
}
ul.inicio {
    list-style-type: disc;
    list-style-position: outside;
    margin: 0 !important;
    padding-left: 0px !important;
}

li.inicio p {
    width: 100%;
    margin-left: 0px;
    margin-top: 0px;
    padding-bottom: 0;
    margin-bottom: 0px;
    border-bottom: none;
	text-align: justify;
}
h3.montserrat {
  font-family: Montserrat Alternates, sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  color: #3b556e	;
}
.glyphicon-home {
	color:white; 
  	font-size:1.5em; 
  	margin-top:5px; 
  	margin:0 auto;
}
.headerMenu {
	display: table-header-group inline-block;
	font-size:12px;
	z-index: 22222222;
}
span {
	padding-left:20px;
}
.wrapper {
	width:100%;
	max-width:960px;
	margin:auto;
	overflow:hidden;
}
.header2 {
	position: fixed;
	height:56px;
	display: inline-block;
	width: 960px;
}

.header2 .logo {
	line-height:50px;
	font-size:30px;
}

.header2 nav {
	line-height:50px;
}

.contenido p {
	margin-bottom:1em;
}

.contenido h3 {
	display:block;
	padding:20px;
	color:#fff;
	text-align:center;
	background:#F56F3A;
	margin-bottom:1em;
}
div.inicio {
	background: transparent;
}
div.inicio:hover > a.link {
	background: white;
	color: #3b556e;
	display: inline-block;
	width: 80%;
}
div.colaboradores {
	background: transparent;
}
div.colaboradores:hover > a.link {
	background: white;
	color: #3b556e;
	display: inline-block;
	width: 62%;
}
.modal {
  border: none;
  border-radius: 12px;
  padding: 0;
  min-width: 350px;
  width: 600px;
  max-width: 90%;
  margin: auto; /* 🔥 clave para centrar */  
  opacity: 0;
  transform: scale(0.9);
  transition: all 0.3s ease;
}

/* Estado abierto */
.modal[open] {
  opacity: 1;
  transform: scale(1);
}

/* Fondo */
.modal::backdrop {
  background: rgba(0, 0, 0, 0);
  transition: background 0.8s ease;
}

.modal[open]::backdrop {
  background: rgba(0, 0, 0, 0.6);
}

/* Contenido */
.contenido {
  padding: 20px;
  text-align: left;
  position: relative;
}

/* Botón cerrar (X) */
.cerrar {
  position: absolute;
  top: 10px;
  right: 15px;
  cursor: pointer;
  font-size: 22px;
}
.toast-download {
    position: fixed;
    top: 75%;
    left: 50%;
    background: #31475c;
    color: white;
    padding: 30px 30px;
    border-radius: 6px;
    font-size: 14px;
	font-family: 'Montserrat Alternates';
    opacity: 0;
    transform: translateX(-50%) translateY(15px);
    transition:
        opacity .6s ease,
        transform .6s ease;
    z-index: 99999;
    box-shadow: 0 4px 14px rgba(0,0,0,.2);
}

.toast-download.visible {
    opacity: 1;
    transform: translateX(-50%) translateY(15px);
}
.texto-descarga {
    margin-top: 6px;
    margin-bottom: 10px;
    font-size: 11px;
	font-family: 'Montserrat Alternates';
    color: #5b6b7a;
    font-style: italic;
    line-height: 1.4;
}
/* Botón */
/*button {
  margin-top: 15px;
  padding: 8px 16px;
  border: none;
  border-radius: 6px;
  background-color: #007BFF;
  color: white;
  cursor: pointer;
}*/

button.tab-btn:hover {
  background-color: #31475c;
  color: #fff;
}
dialog {
  border: none;
  border-radius: 12px;
  padding: 0;
  width: 350px;
  max-width: 90%;
  box-shadow: 0 10px 30px rgba(0,0,0,0.3);
  animation: aparecer 0.3s ease;
}

/* Fondo oscuro detrás del modal */
dialog::backdrop {
  background: rgba(0, 0, 0, 0.6);
}


/* Animación */
@keyframes aparecer {
  from {
    opacity: 0;
    transform: translateY(-20px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
div.contenedor {
	position: relative;
	width: 90%;
	height: 100%;
	margin: 0px auto;
}
div.encabezado {
	height: 128px;
	top: 0px;
	left: 3px;
	max-height: 168px;
	background-color:#31475c ;
	background-size: cover;
	border-radius: 3px;	
	display: flex;
  	align-items: center;
	vertical-align: middle;
	justify-content: space-between;
}
div.encabezado img {
	width: 16%; 
	margin: 30px;
}
div.banner {
	max-width: 960px;
	height: 181px;	
	background-image: url(../imagenes/960x181-001.gif);
	background-repeat: no-repeat;
	margin: 12px auto;
	border-radius:3px;
}

.quieto {
	position: relative;
    display: flex;
    justify-content: flex-end;
    align-items: center;
	background-color:#31475c;
	top: 5px;
	border-radius: 6px;
	margin-bottom: 5px;
	min-height: 55px; 
	z-index: 99;
}

.aparece {
-webkit-transition: opacity .5s ease;
transition: opacity .5s ease; 
opacity: 1; 
}

.desaparece {
-webkit-transition: opacity 3s ease;
transition: opacity 3s ease; 
opacity: 0; 
}
/* BOTÓN HAMBURGUESA */
#btn-hamburguesa {
  display: none; /* solo en mobile */
  font-size: 28px;
  background: none;
  border: none;
  cursor: pointer;
  z-index: 2000;
  color: #333;
}

/* ===========================
   Estilos móviles
   =========================== */
@media only screen  and (min-width: 922px) and (max-width: 1010px) {
  /* mostrar hamburguesa arriba a la izquierda */
  #btn-hamburguesa {
    display: block;
    position: fixed;
    top: 130px;
    left: -5px;   /* esquina izquierda */
  }
  #imagenHome {
	display: none;
  }
  /* para ocultar la piramide en celulares*/
/*  .tabs {
  	display: none;
}
	#tabs-piramide {
	display:none;
}
	/*hasta aca*/
  /*img.logoCabezal {
	width: 200px;
	margin:5px;
  }*/
  div.derecha {
	position: relative;
	background-color: transparent;
	width: 100%;
	height: 100%;
	left: 0.5%;
	display: inline-block;
	/*min-height: 600px;
	float: right;*/
	/*top: 40px;*/
	text-align: left;
	z-index: 2;
  }/* convertir .izquierda en panel oculto */
  div.izquierda {
	position: fixed;
    top: 0;
    left: 0;
    width: 70% !important;
    height: 100%;
	font-size: small;
    background:  #31475c;
    overflow-y: auto;
    box-shadow: 2px 0 5px rgba(0,0,0,0.2);
    transform: translateX(-130%); /* escondido */
    transition: transform 0.3s ease;
    z-index: 9999;
  }
  div.encabezado {
	height: 128px;
	top: 0px;
	left: 5px;
	max-height: 168px;
	background-color:#31475c ;
	background-size: cover;
	border-radius: 3px;	
	display: flex;
  	align-items: center;
	vertical-align: middle;
	justify-content: space-between;
}
div.encabezado img {
	width: 26%; 
	margin: 5px;
}
  div.titleanuario {
	position: absolute;
	top: 25px;
	left: 50px;
	visibility: visible;
	display:block;
}
div.destacado {
	top: 10px;
	left: 45px;
	/*margin-bottom: 5px;
	background-color: transparent;
	text-align: left;
	z-index: 1;*/
}
div.volver {
	display: none;
}
table.pie {
	width: 80%;
	border-spacing: 10px;
	float: none;
	margin: 0 auto;
	z-index: 9999;
	table-layout: auto;
	justify-content: center;
    align-items: center;
    gap: 10px;
	/*width: 45%;*/
}
td.iconos img {
	width: 50%;
}
td.indec {
	display: none;
	width: 0%;
}
  a.link {
	color:#fff;
	margin-left: 25px;
  }
  a.link:hover {
	color:#3b556e;
	background: white;
	text-decoration: none;
	line-height: 12px;
	display: inline-block;
	width: 100%;
  }
h3.submenu {
	font-size: 16px;
	margin-right: auto;
	margin-left: 5px;
	float: inline-end;
}
  .izquierda.active {
    transform: translateX(0); /* visible */
  }
  .izquierda.active ul li {
	line-height: 0px;
  }
  /* menú vertical igual al desktop */
  .izquierda ul {
    display: flex;
    flex-direction: column;
    padding: 0px;
    gap: 10px;
  }
  .izquierdamenu li.hambur {
	font-size: 14px;
	display: block;
	padding:10px 10px 10px 10px;
	/*border-bottom:#dddddd 1px solid;
	width: 300px;*/
	line-height: 1px;
  }
  .izquierda ul li a {
    text-decoration: none;
    color: #000;  /* mismo color que usás en desktop */
    font-family: Montserrat Alternates, sans-serif;
  }
 div.encabezado {
	top: 0px;
	left: 0px;
	background-image:url(../imagenes/fondo-header.jpg);
	background-size: cover;
	border-radius: 3px;	
	display: flex;
  	align-items: center;
	vertical-align: middle;
	justify-content: flex-start;
	max-width: 100%;
	height: 128px;
	background-color: #3B556E;
	/*margin: 12px auto;*/
}
  /* overlay oscuro */
  .menu-overlay {
    display: none;
    position: fixed;
    inset: 0;
    background: rgba(0,0,0,0.4);
    z-index: 9998;
  }
  .menu-overlay.active {
    display: block;
	z-index: 9998;
  }

  body.menu-open {
    overflow: hidden;
  }
  .quieto {
	position:relative;
	display: flex;
	min-width: 90%;
	background-color: #31475c;
	/*opacity: 0.8;*/
	text-align: left;
	margin-top: 1px;
	margin-right: 30px;
	top: 5px;
	z-index: 99;
	border-radius:6px;
}
header nav {
	height:56px;
	background:#3B556E;
	width:100%;
	z-index: 9999;
	}
header nav ul {
	display:table;
	margin:0 auto;
	text-align: left;
	z-index: 9999;
}
li {
	white-space: normal;
	width:80%;
	margin-left: 25px;
	border-bottom: 2px white solid;
}
#menu-principal li a,
#indice-submenu li a {
	color: white;
	/*margin-bottom: 25px;*/
	white-space: normal;
	line-height: 12px;
	/*border-bottom: 1px white solid;
	border-bottom: 2px white solid;
	width:80%;*/

 }
#menu-principal a:hover,
#indice-submenu a:hover {
	color: #3b556e;
	padding-left: -15px;
}
header nav ul li {
	list-style:none;
	line-height: 1px;
	float:left;
	text-align:left;
	z-index: 9999;
	
}
header nav ul li a:link,header nav ul li a:active,header nav ul li a:visited {
	/*line-height:56px;*/
	color:#fff;
	text-decoration:none;
	padding:0 0px;
	display:block;
	z-index: 9999;
	
}
.fixed {
	box-shadow:0 0 10px rgba(0,0,0,0.9);
	width: 90%;
	position:fixed;
	top:0;
	text-align: left;
	z-index: 9999;
}
a {
	color: black;
	opacity: 0.8;
	font-family: Montserrat Alternates, Helvetica, Arial;
	font-size: 12px;
	font-weight:500;
	text-decoration: none;
}
h1 {
	color: black;
	opacity: 0.8;
	font-family: Montserrat Alternates, Helvetica, Arial;
	font-size: 20px;
	margin-left: 29px;
	padding-top: 40px;
	margin-right: 29px;
	line-height: 45px;
	font-style: normal;
	font-weight: 100;
}
h1.logo {
	color: black;
	opacity: 0.8;
	font-family: Montserrat Alternates, Helvetica, Arial;
	font-size: 20px;
	font-style: normal;
	font-weight: 100;
	padding-top: 25px;
	margin-left: 29px;
}
h2 {
	color: black;
	opacity: 1;
	font-family: Montserrat Alternates, Helvetica, Arial;
	font-size: 16px;
	margin-left: 29px;
	/*padding-top: 10px;*/
	margin-right: 29px;
	font-weight: bold;
}
h3 {
	color: white;
	opacity: 0.8;
	font-family: Montserrat Alternates, Helvetica, Arial;
	font-size: 18px;
	font-weight: 100;
	margin-right: auto;
	margin-left: auto;
}
h3.montserrat {
	font-family: Montserrat Alternates, sans-serif;
	font-optical-sizing: auto;
	font-weight: 600;
	font-style: normal;
	}
p.footer {
	color: white;
	/*opacity: 0.8;*/
	font-family: Montserrat Alternates, Helvetica, Arial;
	text-align: left;
	font-size: 12px;
	text-decoration: none;
}
footer {
	position: relative;
	max-width: 90%;
	height: auto;
	min-height: 160px;
	background-color: #31475c;
	border-radius:6px;
	/*opacity: 0.8;*/
	text-align: center;
	z-index: 1;
	margin: 0px auto;
}
div.buscador {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 8px;
    background-color: #EEF5FB;
    border-radius: 12px;
    padding: 5px 10px;
    margin-right: 5px;
    height: 40px;
}
.hamburger {
  background: none;
  position: fixed;
  top:0;
  left:0;
  margin-left: 35px;
  line-height:45px;
  padding: 5px auto;
  color:#999;
  border:0;
  font-size:1.4em;
  font-weight:bold;
  cursor:pointer;
  outline:none;
  z-index:999;
}
}
@media only screen  and (max-width: 921px) {
  /* mostrar hamburguesa arriba a la izquierda */
  #btn-hamburguesa {
    display: block;
    position: fixed;
    top: 130px;
    left: -5px;   /* esquina izquierda */
  }
  #imagenHome {
	display: none;
  }
  /*img.logoCabezal {
	width: 100px;
	margin: 5px;
  }*/
  div.volver {
	display: none;
  }
/* para ocultar la piramide en celulares

  .tabs {
  	display: none;
}
	#tabs-piramide {
	display:none;
}
	/* hasta aca*/
  div.derecha {
	position: relative;
	background-color: transparent;
	width: 100%;
	height: 100%;
	left: 0.5%;
	display: inline-block;
	/*min-height: 600px;
	float: right;*/
	/*top: 40px;*/
	text-align: left;
	z-index: 2;
  }/* convertir .izquierda en panel oculto */
  div.izquierda {
	position: fixed;
    top: 0;
    left: 0;
    width: 70% !important;
    height: 100%;
	font-size: small;
    background:  #31475c;
    overflow-y: auto;
    box-shadow: 2px 0 5px rgba(0,0,0,0.2);
    transform: translateX(-130%); /* escondido */
    transition: transform 0.3s ease;
    z-index: 9999;
  }
  div.encabezado {
	height: 128px;
	top: 0px;
	left: 5px;
	max-height: 168px;
	background-color:#31475c ;
	background-size: cover;
	border-radius: 3px;	
	display: flex;
  	align-items: center;
	vertical-align: middle;
	justify-content: space-between;
}
div.encabezado img {
	width: 32%; 
	margin: 5px;
}
  div.titleanuario {
	position: absolute;
	top: 25px;
	left: 50px;
	visibility: visible;
	display:block;
}
div.destacado {
	top: 10px;
	left: 45px;
	/*margin-bottom: 5px;
	background-color: transparent;
	text-align: left;
	z-index: 1;*/
}
table.pie {
	width: 80%;
	border-spacing: 10px;
	float: none;
	margin: 0 auto;
	z-index: 9999;
	table-layout: auto;
	justify-content: center;
    align-items: center;
    gap: 10px;
	/*width: 45%;*/
}
td.iconos img {
	width: 60%;
}
td.indec {
	display: none;
	width: 0%;
}
  a.link {
	color:#fff;
	margin-left: 25px;
  }
  a.link:hover {
	color:#3b556e;
	background: white;
	text-decoration: none;
	line-height: 12px;
	display: inline-block;
	width: 100%;
  }
h3.submenu {
	font-size: 14px;
	margin-right: auto;
	margin-left: 5px;
	margin-top: 15px;
	float: inline-end;
}
  .izquierda.active {
    transform: translateX(0); /* visible */
  }
  .izquierda.active ul li {
	line-height: 0px;
  }
  /* menú vertical igual al desktop */
  .izquierda ul {
    display: flex;
    flex-direction: column;
    padding: 0px;
    gap: 10px;
  }
  .izquierdamenu li.hambur {
	font-size: 14px;
	display: block;
	padding:10px 10px 10px 10px;
	/*border-bottom:#dddddd 1px solid;
	width: 300px;*/
	line-height: 1px;
  }
  .izquierda ul li a {
    text-decoration: none;
    color: #000;  /* mismo color que usás en desktop */
    font-family: Montserrat Alternates, sans-serif;
  }
 div.encabezado {
	top: 0px;
	left: 0px;
	background-image:url(../imagenes/fondo-header.jpg);
	background-size: cover;
	border-radius: 3px;	
	display: flex;
  	align-items: center;
	vertical-align: middle;
	justify-content: flex-start;
	max-width: 100%;
	height: 128px;
	background-color: #3B556E;
	/*margin: 12px auto;*/
}
  /* overlay oscuro */
  .menu-overlay {
    display: none;
    position: fixed;
    inset: 0;
    background: rgba(0,0,0,0.4);
    z-index: 9998;
  }
  .menu-overlay.active {
    display: block;
	z-index: 9998;
  }

  body.menu-open {
    overflow: hidden;
  }
  .quieto {
	position: relative;
    display: flex;
    justify-content: flex-end;
    align-items: center;
	background-color:#31475c;
	border-radius: 6px;
	margin-bottom: 5px;
	min-height: 55px; 
	min-width: 90%;
	text-align: left;
	margin-top: 1px;
	top: 0px;
	z-index: 99;
	border-radius:6px;
}
 
header nav {
	height:56px;
	background:#3B556E;
	width:100%;
	z-index: 9999;
	}
header nav ul {
	display:table;
	margin:0 auto;
	text-align: left;
	z-index: 9999;
}
li {
	white-space: normal;
	width:80%;
	margin-left: 25px;
	border-bottom: 2px white solid;
}
#menu-principal li a,
#indice-submenu li a {
	color: white;
	/*margin-bottom: 25px;*/
	white-space: normal;
	line-height: 12px;
	/*border-bottom: 1px white solid;
	border-bottom: 2px white solid;
	width:80%;*/

 }
#menu-principal a:hover,
#indice-submenu a:hover {
	color: #3b556e;
	padding-left: -15px;
}
header nav ul li {
	list-style:none;
	line-height: 1px;
	float:left;
	text-align:left;
	z-index: 9999;
	
}
header nav ul li a:link,header nav ul li a:active,header nav ul li a:visited {
	/*line-height:56px;*/
	color:#fff;
	text-decoration:none;
	padding:0 0px;
	display:block;
	z-index: 9999;
	
}
.fixed {
	box-shadow:0 0 10px rgba(0,0,0,0.9);
	width: 90%;
	position:fixed;
	top:0;
	text-align: left;
	z-index: 9999;
}
a {
	color: black;
	opacity: 0.8;
	font-family: Montserrat Alternates, Helvetica, Arial;
	font-size: 12px;
	font-weight:500;
	text-decoration: none;
}
h1 {
	color: black;
	opacity: 0.8;
	font-family: Montserrat Alternates, Helvetica, Arial;
	font-size: 20px;
	margin-left: 29px;
	padding-top: 40px;
	margin-right: 29px;
	line-height: 45px;
	font-style: normal;
	font-weight: 100;
}
h1.logo {
	color: black;
	opacity: 0.8;
	font-family: Montserrat Alternates, Helvetica, Arial;
	font-size: 20px;
	font-style: normal;
	font-weight: 100;
	padding-top: 25px;
	margin-left: 29px;
}
h2 {
	color: black;
	opacity: 1;
	font-family: Montserrat Alternates, Helvetica, Arial;
	font-size: 16px;
	margin-left: 29px;
	/*padding-top: 10px;*/
	margin-right: 29px;
	font-weight: bold;
}
h3 {
	color: white;
	opacity: 0.8;
	font-family: Montserrat Alternates, Helvetica, Arial;
	font-size: 16px;
	font-weight: 100;
	margin-right: auto;
	margin-left: auto;
}
h3.montserrat {
	font-family: Montserrat Alternates, sans-serif;
	font-optical-sizing: auto;
	font-weight: 600;
	font-style: normal;
	}
p.footer {
	color: white;
	/*opacity: 0.8;*/
	font-family: Montserrat Alternates, Helvetica, Arial;
	text-align: left;
	font-size: 12px;
	text-decoration: none;
}
footer {
	position: relative;
	max-width: 90%;
	height: auto;
	min-height: 160px;
	background-color: #31475c;
	border-radius:6px;
	/*opacity: 0.8;*/
	text-align: center;
	z-index: 1;
	margin: 0px auto;
}
div.buscador {
    display: flex;
}
#busquedaGlobal {
	display: none;
}
.hamburger {
  background: none;
  position: fixed;
  top:0;
  left:0;
  margin-left: 25px;
  line-height:45px;
  padding: 5px auto;
  color:#999;
  border:0;
  font-size:1.4em;
  font-weight:bold;
  cursor:pointer;
  outline:none;
  z-index:999;
}
}
